| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# RuntimeException.hpp File Reference

Include dependency graph for RuntimeException.hpp:

Go to the source code of this file.

## Defines

#define | RUNTIMEEXCEPTION_HPP

## Define Documentation

#define RUNTIMEEXCEPTION_HPP

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.